summaryrefslogtreecommitdiff
path: root/tests/benc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/benc.sh')
-rwxr-xr-xtests/benc.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/benc.sh b/tests/benc.sh
index 5ca7ae3..dac0617 100755
--- a/tests/benc.sh
+++ b/tests/benc.sh
@@ -4,11 +4,11 @@ AEC=../src/aec
test_data=https://gitlab.dkrz.de/k202009/libaec/raw/master/data/typical.rz
if [ ! -f typical.dat ]; then
rm -f typical.rz
- type wget >/dev/null 2>&1 || {
- echo >&2 "wget not found. Please download $test_data by other means and place it in tests. Aborting."
+ type curl >/dev/null 2>&1 || {
+ echo >&2 "curl not found. Please download $test_data by other means and place it in tests. Aborting."
exit 1
}
- wget $test_data || {
+ curl $test_data -O || {
echo >&2 "Could not download $test_data. Please download it by other means and place it in tests. Aborting."
exit 1
}